div.colRight {
	margin-top:26px;
}

div.colMiddle {
	/*margin-top:15px;*/
}


#powitanie {
	margin-top:20px;
	font-size:20px;
	color:#62749B;
	border-bottom:1px solid #62749B;
}
/*
#paczkowanie  {
	width:570px;
	background-color:#BAC3D2;
}

#paczkowanie td b{
	background-color:#BAC3D2;
	color:#FFFFFF;
}

#paczkowanie td div {
	background-color:#BAC3D2;
	color:#FFFFFF;
}

#paczkowanie td a{
	background-color:#BAC3D2;
	color:#FFFFFF;
}

#paczkowanie td b a{
	background-color:#BAC3D2;
	color:#FFFFFF;
}
*/
td.komorka {
	width:33%;
}

td.komorka div.imie a{
	color:#7B9EBC;
	font-weight:bold;
	text-decoration:none;
}

td.komorka div.foto img{
	margin-top:10px;
}

td.komorka div.foto {
	margin-top:12px;
	border:1px solid #E4E7E8;
	width:160px;
	height:160px;
}

td.komorka div.imie {
	margin-top:5px;
	text-align:left;
	width:160px;
}

div.line {
	font-size:1px;
	background:transparent url(/i/dots.gif) repeat-x 64px 2px;
	/*margin-left:10px;*/
	width:570px;
	height:5px;
	margin-top:7px;
}


#nick div.left{
	float:left;
}

#nick td.center{
	vertical-align:middle;
	text-align:center;
	height:40px;
	width:560px;
	background:url(/i/nick_bg.gif) repeat-x;
}

#nick div.right{
	float:left;
}

div.pytanie {
	font-size:12px;
	margin-top:20px;
	margin-bottom:7px;
	color:#FFA903;
	font-weight:bold;
}

#szukasz {
	width:570px;
	height:auto;
	margin-top:0px;
	border-left:1px solid #E4E7E8;
	border-right:1px solid #E4E7E8;
}

#szukasz div.findBlock{
	background:transparent url(/i/szukasz_kogos.gif) no-repeat 100px 19px;
	padding:42px 49px 22px 36px;
	text-align:left;
	vertical-align:top;
	width:435px;
}

#szukasz div.findBlock div img{
	float:left;
}

#szukasz div.findBlock div.spacer{
	background:transparent url(/i/dots.gif) repeat-x 64px 2px;
	width:420px;
	margin-left:65px;
	clear:both;
	height:17px;
}

#szukasz div.findBlock{
	background:transparent url(/i/szukasz_kogos.gif) no-repeat 100px 19px;
	padding:42px 49px 22px 36px;
	text-align:left;
	vertical-align:top;
}

#szukasz div.findBlock div div{
	padding:0px;
	width:284px;
	float:left;
}
#szukasz div.findBlock div div a{
	font-size:17px;
	color:#1C3054;
	font-weight:bold;
	text-decoration:none;
}
#szukasz div.findBlock div div a strong{
	font-size:11px;
	color:#1C3054;
}
#szukasz div.sexBlock{
	background:transparent url(/i/jestes.gif) no-repeat 100px 5px;

}
#szukasz div.findBlock div div{
	width:284px;
	clear:right;
	float:right;
	font-size:10px;
	color:#3A5EAD;
	font-family : Verdana, Verdana CE;
}


/* ************ Wyszukiwarki zainteresowa� i randek ********** */

#lewa {
	width:470px;
	border-left:1px solid #E4E7E8;
	border-right:1px solid #E4E7E8;
}

#lewa div.main {
	margin-left:10px;
	margin-right:10px;
	padding-top:10px;
}

#lewa div.main div.porcjowanie div{
	background-color: #BAC3D2;
	font-weight: bold;
	color: #FFFFFF;
}

#lewa div.main div.porcjowanie a{
	color: #FFFFFF;
	text-decoration: none;
}


#lewa div.main div.znaleziono {
	color:#3A5EAD;
	font-size:14px;
	font-weight:bold;
	margin-bottom:12px;
}

#lewa div.main div.znaleziono span{
	color:#3A5EAD;
	font-size:16px;
	font-weight:bold;
}

#lewa div.main div.zalogowani {
	margin-top:12px;
	margin-bottom:12px;
	color:#3A5EAD;
	font-weight:bold;
}


#lewa div.person {
	margin-bottom:8px;
	float:left;
	width:145px;
	height:230px;
	border:1px solid #E4E7E8;
}
#lewa div.person a.nick{
	height:20px;margin-top:6px;text-align:center;color:#7B9EBC;font-size:12px;font-weight:bold;
	display:block;
}
#lewa div.person div.galleryTitle{
	margin-top:6px;
	margin-left:3px;
	text-align:center;
	color:#7B9EBC;
	font-size:12px;
	width:137px;
	height:17px;
	font-weight:bold;
	text-overflow:ellipsis;
    overflow: hidden;
}
#lewa div.person div.galleryNoTitle{
	margin-top:6px;
	margin-left:3px;
	text-align:center;
	color:#7B9EBC;
	font-size:12px;
	width:137px;
	font-weight:bold;
}
#lewa div.person div.foto{
	text-align:center;margin-bottom:6px;
}
#lewa div.person div.data{
	text-align:center;font-size:10px;color:#999999;
}
#lewa div.person div.sex{
	text-align:center;color:#3A5EAD;font-weight:bold;
}
#lewa div.person div.miasto{
	text-align:center;color:#1C3054;
}


#lewa div.line {
	clear:both;
	font-size:1px;
	background:transparent url(/i/dots.gif) repeat-x 0px 0px;
	width:445px;
	height:5px;
}
#lewa div.lineHide {
	clear:both;
	font-size:1px;
	width:445px;
	height:1px;
	line-height:1px;
}


div.formShow {
	display:block;
}
div.formHide {
	display:none;
}

div.button{
	font-weight:bold;font-size:12px;text-align:center;
	float:left;color:#FFA903;background:url(/i/button.gif);
	width:20px;height:17px;
}

#CardTabs{
    width:470px;
    height:17px;
    background-image: url(/i/tab_bg_bottom.gif);
}
#CardTabs *{
    text-align:center;
    cursor:hand;
	cursor:pointer;
	color: #1C3054;
}
#CardTabs .active{
    height:17px;
    float:left;
    background-image: url(/i/tab_empty.gif);
    position:relative;
    font-weight:bold;
}
#CardTabs .deactive{
    height:17px;
    float:left;
    background-image: url(/i/tab_bg_grad.gif);
    position:relative
}
#allTab{
    width:156px;
}
#onlineTab{
    width:156px;
    margin-left: 1px;
}
#newTab{
    width:156px;
    margin-left: 1px;
}
#CardTabs DIV IMG.cLeft{
    position:absolute;
    left:0px;
}
#CardTabs DIV IMG.cRight{
    position:absolute;
    right:0px;
}

/* **********  Prawa kolumna z formularzami   ********* */

#rightSearch div,li {
	color:#1C3054;
}
#rightSearch {
	width:280px; border:1px solid #62749B;
}
#rightSearch div.prawa{
	margin-left:12px;margin-top:10px;
}
#rightSearch div.szukaszTekst {
	margin-top:5px;float:left;width:200px;color:#FFA903;font-weight:bold;font-size:12px;
}
#rightSearch div.szukaszImg {
	float:left;width:45px;
}
#rightSearch div.clear {
	clear:both;font-size:1px;line-height:1px;
}
#rightSearch div.formLeft, #rightSearch div.formRight {
	float: left;
}
#rightSearch div.formLeft {
	width: 140px;
}
#rightSearch div.formRight {
	margin-left: 0px;
}
#rightSearch div.subFormTitle {
	margin: 10px 0 10px 0;
	font-weight: bold;
	color: #3A5EAD;
}
#rightSearch div.subFormTitle label{
	margin: 10px 0 10px 0;
	font-weight: bold;
	font-size:12px;
	color: #3A5EAD;
}
#rightSearch div.subFormTitleBig {
	margin-top:10px;
	margin-bottom:10px;
	font-size:12px;font-weight:bold;color:#3A5EAD;
}

#rightSearch div.pasekRozwin {
	width:250px;
	position:relative;
	background-color:#F8F8F8;height:18px;padding-top:1px;
}
#rightSearch div.pasekRozwin div.lewa {
	float:left;background-color:#F8F8F8;
}
#rightSearch div.pasekRozwin div.ukryj {
	font-size:10px;float:left;background-color:#F8F8F8;
}
#rightSearch div.pasekRozwin div.button {
	float:left;background-color:#F8F8F8;
	color:#FFA903;
}

#rightSearch ul {
	list-style-type:none;margin:0px;padding:0px;margin-top:5px;
}
#rightSearch div.line {
	margin-top:5px;
	clear:both;
	font-size:1px;
	background:transparent url(/i/dots.gif) repeat-x 0px 0px;
	width:445px;
	height:5px;
}
#rightSearch input {
	margin-top:0px;
}
#rightSearch li {
	margin-bottom:3px;
}



/* ************** Wyszukiwarka obiekt�w ***************** */

.info{
	color:#999999;
	font-size:9px;
}

table#spis {
	border-spacing:3px;
}

table#spis td {
	padding:2px;
	background-color:#F2F5F7;
}

table#spis td.nazwa, table#spis td.nazwa a{
	vertical-align:middle;
	width:240px;
	color:#3A5EAD;
	font-weight:bold;
}
table#spis td.ulica{
	width:105px;
	color:#1C3054;
}
table#spis td.ulica div {
	width: 100px;
	text-overflow:ellipsis;
    overflow: hidden;
}
table#spis td.zglos{

}
table#spis td.zglos a{
	color:#999999;
	text-decoration:none;
}

/* *************** Prawa strona wyszukiwarki Znajomych ********** */

#rightSearch span.subFormTitle {
	font-size:12px;font-weight:bold;color:#3A5EAD;
}

a.dopisz {
	text-decoration:none;
	color:#1C3054;
	font-weight:bold;
}

/* zglaszanie nieprawidlowych obiektow */

#problem td.mid{
    width:470px;
	margin-top:0px;
	margin-bottom:0px;
	border-left:1px solid #E4E7E8;
	border-right:1px solid #E4E7E8;
}

#problem a {
   text-decoration: none;
   color: #8f8f8f;
   font-size: 11px;
   font-weight: bold;
}

#problem  a span {
   text-decoration: none;
   color: #ffa002;
   font-size: 11px;
}

/* wyszukiwanie os�b studiuj�ch... */
.colMid1 {
	width: 470px;
	overflow: hidden;
	background: url(/i/tab_mid_470.gif) repeat-y;
	padding: 10px;
}
.colMid1 h2, .colMid1 h3 {
	margin: 0;
}
.colMid1 h2 {
	font-weight: bold;
	font-style: italic;
	color: #FFBE42;
}

.colMid1 div.titleOrange {
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
	color: #FFBE42;
}

.colMid1 #wyb_szk {
	margin-top: 20px;
}
.colMid1 #wyb_szk .wiersz {
	overflow: hidden;
	clear: both;
	width: 340px;
	margin: 0 0 4px 0;
}
.colMid1 #wyb_szk .wiersz *{
	cursor:hand;
	cursor:pointer;
}
.colMid1 #wyb_szk .wiersz img {
	float: left;
	margin: 0;
}
.colMid1 #wyb_szk .wiersz div {
	float: left;
	width: 280px;
	height: 31px;
	padding: 9px 0 0 8px;
	margin: 5px 0 0 5px;
	background: #f0f4f7;
	color: #3a5ead;
	font-weight: bold;
}
.colMid1 #wyb_szk .wiersz div a {
	color: #3a5ead;
	font-weight: bold;
}
.colMid1 #wyb_szk .wiersz div a span, .colMid1 #wyb_szk .wiersz div span {
	color: #ffa903;
}

/* pola formularza w wyszukiwarce */
#rightSearch input, #rightSearch select {
	/*color: #999;*/
	color: #1C3054;
	padding-left: 2px;

}
#rightSearch div.formRight span, #rightSearch div.formLeft span {
	font-size:1px;
}

/* Alphabetical professions list */

div.profListTop div.title {
    color:#3A5EAD;
    font-weight:bold;
    font-size:16px;
	padding-bottom: 7px;
}

div.profListTop div.alphabet {
    color:#3A5EAD;
    font-weight:bold;
    font-size:12px;
	line-height:20px;
}

div.profListTop div.alphabet a {
    text-decoration: none;
	color:#3A5EAD;
    font-weight:bold;
    font-size:11px;
}

div.profListTop div.alphabet span {
    color:#ffa903;
    font-weight:bold;
    font-size:11px;
}


div.profListMid {
    padding-left: 40px
}


div.profListMid div{
	width:135px;
	height:20px;
	float:left;
	overflow: hidden;


}



div.profListMid div a {
   color: #3a5ead;
   font-weight: bold;
   text-decoration:none;
}

div.profListBottom {
    padding-top: 20px;
	text-align: right;
}

#porcjowanie div{
	background-color:#BAC3D2;
	font-weight:bold;
	color:#FFFFFF;
	width:100%;
	text-decoration:none;
}
#porcjowanie a{
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
#porcjowanie div.strona {
	width:84px;float:left;
}
#porcjowanie div.poprzednie {
	float:left;width:110px;
}
#porcjowanie div.nastepne {
	float:left;width:70px;text-align:right;
}
#porcjowanie div.bottom {
	clear:both;line-height:0px;height:0px;font-size:1px;
}

/* Wyszukiwanie zawod�w */
.info_m .b_blue {
	color: #3a5ead;
	font-weight: bold;
	text-decoration: none;
}

.info_m .desc_sm {
	color: #999999;
	font-size:10px;
}

#searchtab table{
	cellspacing:3px;
}

#searchtab .desc_sm {
	background: #f2f5f7;
}

#searchtab td{
	padding:2px;
	background: #f2f5f7;
}
#searchtab td.t{

	padding-top:2px;
	padding-bottom:2px;
}

#searchtab .sm, #searchtab .sm2 td {
	background: #ffffff;
}


div.round_corners {
	float: left;
	width: 756px;
	margin-bottom: 4px;
}

div.round_corners .top_corners, div.round_corners .bottom_corners{
	float: left;
	width: 756px;
	height: 7px;
	font-size: 1px;
}

div.active .top_corners{
	background: url(/i/n/bg_corner_top_active.gif) no-repeat;
}

div.inactive .top_corners{
	background: url(/i/n/bg_corner_top_inactive.gif) no-repeat;
}

div.active .bottom_corners{
	background: url(/i/n/bg_corner_bottom_active.gif) no-repeat;
}

div.inactive .bottom_corners{
	background: url(/i/n/bg_corner_bottom_inactive.gif) no-repeat;
}

div.round_corners .middle{
	float: left;
	width: 756px;
}

div.active .middle{
	background: url(/i/n/bg_corner_middle_active.gif) repeat-y;
}

div.inactive .middle{
	background: url(/i/n/bg_corner_middle_inactive.gif) repeat-y;
}

div.round_corners h4 {
	float: left;
	margin: 0px 0px 10px 10px;
	width: 735px;
	display: inline;
	cursor: pointer;
}

div.inactive h4 {
	margin: 0px 0px 0px 10px;
}


div.round_corners h4 span {
	color: #FF9000;
	float: left;
	font-weight: bold;
	font-size: 12px;
	cursor: pointer;
}

div.inactive h4 span {
	color: #94ABDF;
}

div.round_corners h4 span.more {
	color: #FF9000;
	float: right;
}

div.round_corners h4 img {
	vertical-align: bottom;
	cursor: pointer;
}

div.active div.content {
	float: left;
	display: block;
	width: 735px;
	margin-left: 10px;

	padding-top: 10px;
	padding-left: 10px;
}

div.inactive div.content {
	display: none;
}

div.round_corners div.content p {
	float: left;
	width: 730px;
	margin-top: 0px;
	margin-bottom: 10px;
}

div.round_corners div.content p.section {
	margin-top: 10px;
}

div#rightSearch div#boxFr div.sRow label, div.round_corners div.content label {
	color: #3A5EAD;
	float: left;
	text-align: right;
	margin: 2px 4px 0px 0px;
	font-size: 12px;
}

.w30 {
	width: 30px;
}

.w40 {
	width: 40px;
}

.w65 {
	width: 65px;
}

.w75 {
	width: 75px;
}

.w90 {
	width: 90px;
}

.w100 {
	width: 100px;
}

.w115 {
	width: 115px;
}

.w120 {
	width: 120px;
}

.w130 {
	width: 130px;
}

.w160 {
	width: 160px;
}

.w162 {
	width: 162px;
}

.w170 {
	width: 170px;
}

.w175 {
	width: 175px;
}

.w230 {
	width: 230px;
}

.w370 {
	width: 370px;
}

div.round_corners div.content input.text {
	border: 1px solid #9A9A9A;
	float: left;
}

div.round_corners div.content input.checkbox {
	float: left;
}

div.round_corners div.content label.left {
	text-align: left;
}

div.round_corners div.content select {
	border: 1px solid #9A9A9A;
	float: left;
}

div.round_corners div.content select#shMonthOfBirth {
	margin: 0px 2px;
}

input#shLady, input#shBachelor, input#shComradeship, input#shEnjoying, input#shCatholicism, input#shAtheism, input#shScience, input#shBusiness {
	margin-left: 90px;
}


div.bottomButtons {
	margin-top: 20px;
	float: left;
	width: 756px;
	text-align: left;
}

div.bottomButtons div {
	background: url(/i/n/bg_box_dots.gif) repeat-x top left;
	text-align: center;
	margin-top: 5px;
	padding-top: 10px;
}

div.bottomButtons div input#resetButton{
	background: url(/i/n/bg_btn_reset.gif) no-repeat;
	border: none;
	width: 76px;
	height: 21px;
}

div.bottomButtons div input#searchButton{
	background: url(/i/n/bg_btn_search.gif) no-repeat;
	border: none;
	width: 76px;
	height: 21px;
}

div#rightSearch, div#rightSearch div.prawa, div#rightSearch div#boxFr, div#rightSearch div#boxFr div.sRow, div#rightSearch div#boxFr label, div#rightSearch div#boxFr input, div#rightSearch div#boxFr select{
	float: left;
	display: inline;
}

div#rightSearch{
	margin-bottom: 10px;
	padding-bottom: 10px;
}

div#rightSearch div#boxFr div.sRow{
	width: 250px;
	margin: 2px 0px;
}

div#rightSearch div#boxFr div.sRow a{
	text-decoration: underline;
	color: #3A5EAD;
	float: left;
}

div#rightSearch div#boxFr div.sRow span.raquo{
	color: #FFA903;
	text-decoration: none;
	float: left;
}

div#rightSearch div#boxFr div.sRow label, input#shWithFoto {
	margin: 2px 2px;
}

div#rightSearch div#boxFr div.sRow label.left {
	text-align: left;
}


div#boxFr input#submit, div#boxFr input#submit1 {
	background:transparent url(/i/n/bg_btn.gif) repeat scroll 0%;
	border:1px solid #AAAAAA;
	color:#3A5EAD;
	font-weight:700;
	height:17px;
	margin-left:3px;
	display: inline;
	margin-top: 2px;
	width:66px;
}

div#rightSearch div#boxFr input#submit{
	margin-left: 3px;
}

div#rightSearch div#boxFr input#submit1 {
	float: right;
	margin-right: 6px;
}
